#session-blog{
  padding: 36px 0 120px;
  @media screen and (max-width: 991px){
    padding: 30px 0;
  }
  .session-icon{
    margin-bottom: 80px;
    @media screen and (max-width: 479px){
      margin-bottom: 40px;
    }
  }
  .session-desc{
    margin-bottom: 70px;
  }
  .post{
    .post-image{
      padding: 10px;
      border:2px solid #000000;
      display: inline-block;
    }
    .post-content{
      padding: 35px 40px;
      @media screen and (min-width: 992px) and (max-width: 1199px) {
        padding: 15px 0;
      }
      @media screen and (max-width: 480px){
        padding: 10px;
      }
      h3{
        margin-bottom: 15px;
        a{
          font-size: 30px;
          text-decoration: none;
          color: #010101;
          @media screen and (max-width: 480px){
            font-size: 24px;
          }
        }
      }
      .post-meta{
        p{
          margin: 0;
          font-size: 16px;
          line-height: 22px;
        }
      }
    }
  }
}